Subject: bug#39972: 28.0.50; which-function no longer returning current Java method in Emacs 27

From: Alan Mackenzie <[email-masked]>
Date: Fri, 22 May 2020 09:58:48 +0000

Hello, Eli.

On Fri, May 22, 2020 at 08:58:17 +0300, Eli Zaretskii wrote:
> > Date: Thu, 21 May 2020 20:19:35 +0000
> > Cc: [email-masked], [email-masked]
> > From: Alan Mackenzie <[email-masked]>

[ .... ]

> > Sorry to trouble you with such a minor point, but I'm unable to decide
> > myself whether such a small bug should prevent the cherry-picking of
> > 5989432 into emacs-27.  I'm leaning towards doing the cherry-pick.

> > So, please help me by making the decision.  Thanks!

> I agree with you.

Thanks.  I've committed the cherry-pick to the emacs-27 branch.

-- 
Alan Mackenzie (Nuremberg, Germany).